Subject: Asteroid 2009 TM8
From: Daniel Adamo <[email-masked]>
Date: Mon, 17 Oct 2011 13:17:42 -0700

ATIG Members-

I'm impressed: after I sent out the notice at the bottom of this thread 2
years ago, one among us added an appropriate event to her calendar for today
and has inquired what's become of 2009 TM8.  Good question, Pam!

Just before noon CDT today, I polled JPL's Small Bodies Database (SBDB) and
found 2009 TM8's record hasn't received another observation since the 48
leading to its discovery.  Because these observations extended over only 2
days (close to a 2-deg heliocentric arc), the integrity of the current 2008
TM8 orbit elements would be equivalent to those from low speed ground NAV
tracking a Shuttle for half a minute.

Indeed, the SBDB's Orbital Condition Code (OCC) for this NEO is 6, meaning
2009 TM8 is effectively lost.  According to Harvard's Minor Planet Center,
OCC = 6, is equivalent to a heliocentric downtrack error between 1692 and
7488 arc-seconds per decade.  Consequently, in the two years since 2009 TM8
was discovered, its predicted heliocentric mean anomaly is probably in error
from 0.1 to 0.4 deg.  Since humanity insists on observing NEOs only from
Earth, a very close approach by 2009 TM8 is required because its diameter is
almost certainly less than 10 m.  When mapped into a close-up geocentric
viewing geometry, heliocentric position uncertainty places 2009 TM8
virtually anywhere in our sky this week.

I'll be in touch with further details if this celestial needle in a haystack
is rediscovered.  Fortunately, an object less than 10 m in diameter won't do
much damage if it enters Earth's atmosphere.

-Dan

From: Daniel Adamo <[email-masked]>
Date: Wed, 21 Oct 2009 12:12:37 -0500
Subject: Asteroid 2009 TM8

ATIG Members-

Last Friday evening Oct 16 CDT, yet another asteroid briefly came closer to
Earth than the Moon.  Flyby geometry for the interloper, provisionally
designated 2009 TM8, is illustrated in the attached geocentric plot.  With
the Moon and Sun roughly to the left of Earth in the geocentric plot, 2009
TM8 crossed Earth's heliocentric orbit ahead of our path around the Sun.
Earth flyby geometry therefore caused 2009 TM8 to lose some heliocentric
orbit energy.  This is apparent from the heliocentric plot spanning 2009 and
2010.  Note the shift to lower aphelion as the 2009 TM8 plot begins and
ends.

As of October 18, JPL's orbit solution for 2009 TM8 contained 36
observations over a 2-day arc.  By October 20, 48 observations had been
processed over the same arc.  Because (2009 TM8)'s Earth departure was
toward the Sun, I'm speculating the observation arc won't be extended later
in time very much.  The only significant improvement in the orbit solution
would come from a serendipitous pre-discovery observation.

Nevertheless, current knowledge of (2009 TM8)'s post-flyby heliocentric
orbit places its period very near two years.  To a 3-sigma uncertainty of
23.9 hours in closest approach time, the next Earth conjunction will be (you
guessed it) early on 2011 Oct 17 UTC.  Depending on how the statistics play
out, perigee could be as low as 178,600 km on that occasion.  I imagine
interest in reacquiring (2009 TM8) will be high during the summer/fall of
2011.

-Dan